mon_mean_onept <- function(var, lat, lon) {

#read in daily mean data, calculate monthly mean
#'var' is the variable read from netCDF
var_onept <- var[lon, lat, ]

monmean <- mean(var_onept)
#monmean <- apply(as.matrix(var_onept), 3, mean)

#Outputs
return(monmean)

}
